---
Tournament:
  location: Online
  state: NE
  level: States
  division: C
  year: 2021
  medals: 6
  trophies: 6
  bids: 1
  start date: 2021-04-17
  end date: 2021-04-17
  awards date: 2021-04-17
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
Teams:
- number: 1
  school: Arcadia Public Schools
  suffix: Huskies C
  city: Arcadia
  state: NE
- number: 2
  school: Bellevue East High School
  city: Bellevue
  state: NE
- number: 3
  school: Brady Public Schools
  city: Brady
  state: NE
- number: 4
  school: Cambridge High School
  city: Cambridge
  state: NE
- number: 5
  school: Central Valley High School
  city: Greeley
  state: NE
- number: 6
  school: Centura Public School
  city: Cairo
  state: NE
- number: 7
  school: Creek Valley Senior High School
  city: Chappell
  state: NE
- number: 8
  school: Duchesne Academy of the Sacred Heart
  city: Omaha
  state: NE
- number: 9
  school: Harvard Public School
  city: Harvard
  state: NE
- number: 10
  school: Hayes Center Public School
  city: Hayes Center
  state: NE
- number: 11
  school: Hemingford High School
  suffix: Lynx Rufus
  city: Hemingford
  state: NE
- number: 12
  school: Johnson-Brock Junior/Senior High School
  city: Johnson
  state: NE
- number: 13
  school: Lincoln East High School
  city: Lincoln
  state: NE
- number: 14
  school: Lincoln High School
  city: Lincoln
  state: NE
- number: 15
  school: Lincoln North Star High School
  city: Lincoln
  state: NE
- number: 16
  school: Lincoln Science Focus Program High School
  school abbreviation: Lincoln SFP
  city: Lincoln
  state: NE
- number: 17
  school: Lincoln Southeast High School
  city: Lincoln
  state: NE
- number: 18
  school: Lincoln Southwest High School
  city: Lincoln
  state: NE
- number: 19
  school: Millard North High School
  city: Omaha
  state: NE
- number: 20
  school: Millard West High School
  city: Omaha
  state: NE
- number: 21
  school: Ord High School
  city: Ord
  state: NE
- number: 22
  school: Paxton Consolidated Schools
  city: Paxton
  state: NE
- number: 23
  school: Skutt Catholic High School
  city: Omaha
  state: NE
- number: 24
  school: Westside High School
  suffix: Warriors
  city: Omaha
  state: NE
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  place: 14
- team: 1
  event: Chemistry Lab
  place: 10
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 8
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Designer Genes
  place: 12
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Fossils
  place: 7
- team: 2
  event: Machines
  place: 5
- team: 2
  event: Ornithology
  place: 4
- team: 2
  event: Protein Modeling
  place: 2
- team: 2
  event: Sounds of Music
  place: 6
- team: 2
  event: Water Quality
  place: 2
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Designer Genes
  participated: false
- team: 3
  event: Disease Detectives
  place: 10
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Astronomy
  place: 5
  tie: true
- team: 4
  event: Chemistry Lab
  place: 12
- team: 4
  event: Circuit Lab
  place: 8
- team: 4
  event: Designer Genes
  place: 8
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Machines
  place: 8
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Sounds of Music
  place: 8
- team: 4
  event: Water Quality
  place: 9
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 10
- team: 6
  event: Astronomy
  place: 15
- team: 6
  event: Chemistry Lab
  place: 9
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Designer Genes
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  place: 8
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Machines
  participated: false
- team: 6
  event: Ornithology
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Water Quality
  place: 7
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Chemistry Lab
  place: 8
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Designer Genes
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Machines
  participated: false
- team: 7
  event: Ornithology
  participated: false
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Water Quality
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  participated: false
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Designer Genes
  place: 6
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Sounds of Music
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 16
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  place: 13
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Designer Genes
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Experimental Design
  place: 10
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Machines
  place: 7
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Protein Modeling
  participated: false
- team: 9
  event: Sounds of Music
  place: 9
- team: 9
  event: Water Quality
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 15
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Designer Genes
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fossils
  place: 12
- team: 10
  event: Machines
  place: 10
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Protein Modeling
  participated: false
- team: 10
  event: Sounds of Music
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Circuit Lab
  participated: false
- team: 11
  event: Designer Genes
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Machines
  participated: false
- team: 11
  event: Ornithology
  participated: false
- team: 11
  event: Protein Modeling
  participated: false
- team: 11
  event: Sounds of Music
  participated: false
- team: 11
  event: Water Quality
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Designer Genes
  place: 13
- team: 12
  event: Disease Detectives
  place: 13
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Machines
  participated: false
- team: 12
  event: Ornithology
  participated: false
- team: 12
  event: Protein Modeling
  participated: false
- team: 12
  event: Sounds of Music
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Astronomy
  place: 3
- team: 13
  event: Chemistry Lab
  place: 2
- team: 13
  event: Circuit Lab
  place: 1
- team: 13
  event: Designer Genes
  place: 1
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Fossils
  place: 8
- team: 13
  event: Machines
  place: 1
- team: 13
  event: Ornithology
  place: 8
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Sounds of Music
  place: 5
- team: 13
  event: Water Quality
  place: 1
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Astronomy
  place: 5
  tie: true
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Designer Genes
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Machines
  place: 6
- team: 14
  event: Ornithology
  place: 2
- team: 14
  event: Protein Modeling
  participated: false
- team: 14
  event: Sounds of Music
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Designer Genes
  participated: false
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Fossils
  participated: false
- team: 15
  event: Machines
  participated: false
- team: 15
  event: Ornithology
  place: 7
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Sounds of Music
  participated: false
- team: 15
  event: Water Quality
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Astronomy
  place: 7
- team: 16
  event: Chemistry Lab
  place: 3
- team: 16
  event: Circuit Lab
  place: 6
- team: 16
  event: Designer Genes
  place: 4
- team: 16
  event: Disease Detectives
  place: 11
- team: 16
  event: Dynamic Planet
  place: 5
- team: 16
  event: Experimental Design
  place: 4
- team: 16
  event: Fossils
  place: 3
- team: 16
  event: Machines
  place: 4
- team: 16
  event: Ornithology
  place: 9
- team: 16
  event: Protein Modeling
  place: 5
- team: 16
  event: Sounds of Music
  place: 4
- team: 16
  event: Water Quality
  place: 6
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Designer Genes
  place: 11
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Fossils
  place: 10
- team: 17
  event: Machines
  participated: false
- team: 17
  event: Ornithology
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Sounds of Music
  participated: false
- team: 17
  event: Water Quality
  participated: false
- team: 18
  event: Anatomy and Physiology
  place: 8
- team: 18
  event: Astronomy
  place: 1
- team: 18
  event: Chemistry Lab
  place: 1
- team: 18
  event: Circuit Lab
  place: 2
- team: 18
  event: Designer Genes
  place: 5
- team: 18
  event: Disease Detectives
  place: 3
- team: 18
  event: Dynamic Planet
  place: 1
- team: 18
  event: Experimental Design
  place: 1
- team: 18
  event: Fossils
  place: 1
- team: 18
  event: Machines
  place: 2
- team: 18
  event: Ornithology
  place: 10
- team: 18
  event: Protein Modeling
  place: 4
- team: 18
  event: Sounds of Music
  place: 2
- team: 18
  event: Water Quality
  place: 4
- team: 19
  event: Anatomy and Physiology
  place: 2
- team: 19
  event: Astronomy
  place: 10
  tie: true
- team: 19
  event: Chemistry Lab
  place: 5
- team: 19
  event: Circuit Lab
  place: 5
- team: 19
  event: Designer Genes
  place: 2
- team: 19
  event: Disease Detectives
  place: 1
- team: 19
  event: Dynamic Planet
  place: 4
- team: 19
  event: Experimental Design
  place: 2
- team: 19
  event: Fossils
  place: 5
- team: 19
  event: Machines
  place: 3
- team: 19
  event: Ornithology
  place: 1
- team: 19
  event: Protein Modeling
  place: 1
- team: 19
  event: Sounds of Music
  place: 1
- team: 19
  event: Water Quality
  place: 8
- team: 20
  event: Anatomy and Physiology
  place: 6
- team: 20
  event: Astronomy
  place: 4
- team: 20
  event: Chemistry Lab
  place: 7
- team: 20
  event: Circuit Lab
  place: 7
- team: 20
  event: Designer Genes
  place: 3
- team: 20
  event: Disease Detectives
  place: 4
- team: 20
  event: Dynamic Planet
  place: 7
- team: 20
  event: Experimental Design
  place: 9
- team: 20
  event: Fossils
  place: 2
- team: 20
  event: Machines
  place: 9
- team: 20
  event: Ornithology
  place: 5
- team: 20
  event: Protein Modeling
  place: 3
- team: 20
  event: Sounds of Music
  place: 3
- team: 20
  event: Water Quality
  place: 3
- team: 21
  event: Anatomy and Physiology
  place: 11
- team: 21
  event: Astronomy
  place: 12
- team: 21
  event: Chemistry Lab
  participated: false
- team: 21
  event: Circuit Lab
  participated: false
- team: 21
  event: Designer Genes
  participated: false
- team: 21
  event: Disease Detectives
  place: 6
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Experimental Design
  participated: false
- team: 21
  event: Fossils
  participated: false
- team: 21
  event: Machines
  participated: false
- team: 21
  event: Ornithology
  participated: false
- team: 21
  event: Protein Modeling
  participated: false
- team: 21
  event: Sounds of Music
  participated: false
- team: 21
  event: Water Quality
  participated: false
- team: 22
  event: Anatomy and Physiology
  place: 13
- team: 22
  event: Astronomy
  place: 10
  tie: true
- team: 22
  event: Chemistry Lab
  place: 11
- team: 22
  event: Circuit Lab
  participated: false
- team: 22
  event: Designer Genes
  place: 9
- team: 22
  event: Disease Detectives
  place: 9
- team: 22
  event: Dynamic Planet
  participated: false
- team: 22
  event: Experimental Design
  place: 8
- team: 22
  event: Fossils
  place: 4
- team: 22
  event: Machines
  participated: false
- team: 22
  event: Ornithology
  participated: false
- team: 22
  event: Protein Modeling
  participated: false
- team: 22
  event: Sounds of Music
  place: 7
- team: 22
  event: Water Quality
  participated: false
- team: 23
  event: Anatomy and Physiology
  place: 9
- team: 23
  event: Astronomy
  place: 9
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Circuit Lab
  participated: false
- team: 23
  event: Designer Genes
  place: 10
- team: 23
  event: Disease Detectives
  place: 12
- team: 23
  event: Dynamic Planet
  place: 6
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Fossils
  participated: false
- team: 23
  event: Machines
  participated: false
- team: 23
  event: Ornithology
  place: 6
- team: 23
  event: Protein Modeling
  participated: false
- team: 23
  event: Sounds of Music
  participated: false
- team: 23
  event: Water Quality
  place: 5
- team: 24
  event: Anatomy and Physiology
  place: 5
- team: 24
  event: Astronomy
  place: 13
- team: 24
  event: Chemistry Lab
  place: 6
- team: 24
  event: Circuit Lab
  place: 4
- team: 24
  event: Designer Genes
  place: 7
- team: 24
  event: Disease Detectives
  place: 14
- team: 24
  event: Dynamic Planet
  place: 2
- team: 24
  event: Experimental Design
  participated: false
- team: 24
  event: Fossils
  place: 11
- team: 24
  event: Machines
  participated: false
- team: 24
  event: Ornithology
  place: 11
- team: 24
  event: Protein Modeling
  participated: false
- team: 24
  event: Sounds of Music
  participated: false
- team: 24
  event: Water Quality
  participated: false
